@media screen and (max-width: 1200px) {
    .mobile-mode #headerContainer {
        height: 360px;
        margin-bottom: 0px;
    }

    .mobile-mode #headerTContainer #titleTxt {
        font-size: 36px;
        padding-bottom: 24px;
    }

    .mobile-mode #headerTContainer #descTxt {
        font-size: 22px;
    }

    .mobile-mode #detailsWrapper {
        width: 90%;
    }

    .mobile-mode #detailsWrapper .title-wrapper {
        flex-wrap: wrap;
        padding-top: 0px;
    }

    .mobile-mode #detailsWrapper .title-wrapper .right-wrapper,
    .mobile-mode #detailsWrapper .title-wrapper .right-wrapper #search-input{
        width: 100%;
    }

    .mobile-mode #detailsWrapper .list .item .right-wrapper {
        display: none;
    }

    .mobile-mode #detailsWrapper .list .item .mid-wrapper .details {
        padding-left: 12px;
    }

    .mobile-mode #detailsWrapper .list .item .mid-wrapper .divider {
        display: none;
    }

    .mobile-mode #detailsWrapper .list .item .mid-wrapper .details .btn-div {
        padding-top: 12px;
    }
}

